
<div class="stars-wrapper">
    <span *ngFor="let item of [].constructor(value); let i= index" class="stars-span">

        <svg width="12" height="12" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path d="M7.80252 3.81829L6.00002 0.166626L4.19752 3.81829L0.166687 4.40746L3.08335 7.24829L2.39502 11.2616L4.19752 10.3137L6.00002 9.36579L9.60502 11.2616L8.91669 7.24829L11.8334 4.40746L7.80252 3.81829Z" fill="#A931F6" stroke="#A931F6"/>
            </svg>

        </span>
        <span *ngIf="value === 0" class="stars-span">
            <svg width="12" height="12" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path d="M7.80252 3.81829L6.00002 0.166626L4.19752 3.81829L0.166687 4.40746L3.08335 7.24829L2.39502 11.2616L4.19752 10.3137L6.00002 9.36579L9.60502 11.2616L8.91669 7.24829L11.8334 4.40746L7.80252 3.81829Z" fill="#fff"  stroke="#A931F6"/>
                </svg>
        </span>
            

    </div>
